<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FormData extends Model
{
    protected $table = 'form_data';

    protected $guarded = [];

    public function getStatusLabel()
    {
        if($this['status'] == 1) {
            return '<span class="label label-danger">未读</span>';
        }
        return '<span class="label label-success">已读</span>';
    }
}
